(Fonte da imagem: Divulgação/Apple)

A Apple publicou na última terça-feira (17) um aviso em sua central de desenvolvedores afirmando que todos os aplicativos submetidos à aprovação da empresa a partir de fevereiro de 2014 devem ser otimizados para trabalhar com o iOS 7. Além disso, a Maçã afirma que todos eles devem ser construídos com a última versão do Xcode 5, prometendo rejeitar de sua loja online qualquer software que não cumpra esses requisitos.

Além disso, as regras se aplicam a futuras atualizações de programas que já estão disponíveis para a versão mais recente do sistema operacional portátil. Anunciada em junho deste ano e lançada em setembro, a última atualização da plataforma já está presente em 76% dos produtos vendidos pela companhia da Maçã compatíveis.

A adoção rápida da nova versão do sistema operacional é motivo mais do que suficiente para que a Apple pressione os desenvolvedores a criar aplicativos compatíveis com a plataforma. Resta esperar para que o prazo apertado disponibilizado pela empresa seja o suficiente para que os softwares atualmente em processo de criação se adaptem às exigências da empresa.

Cupons de desconto TecMundo: